Warmup
POST
/email-accounts/{id}/warmup/pause

Pause the mailbox's warmup. Campaigns are not affected by a warmup pause. 409 with code: warmup-not-running when warmup has not started.

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created under Settings → API & Webhooks.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/email-accounts/string/warmup/pause"
{  "data": {    "warmup": {      "provider": "string",      "status": "pending",      "statusLabel": "string",      "strategy": {        "preset": "conservative",        "startingVolume": 1,        "dailyIncrease": 1,        "targetVolume": 1,        "replyInbox": [          0,          0        ],        "replyPromotions": [          0,          0        ],        "replySpam": 0      },      "strategyApplied": true,      "day": 0,      "currentVolume": 0,      "targetVolume": 0,      "health": "excellent",      "healthLabel": "string",      "healthScore": 0,      "inboxRate": 0,      "startedAt": "2019-08-24T14:15:22Z",      "holdUntil": "2019-08-24T14:15:22Z",      "holdReason": "warming",      "holdOverride": true,      "syncedAt": "2019-08-24T14:15:22Z",      "error": "string"    },    "available": true,    "limits": {      "maxTarget": 0,      "tierMax": 0,      "campaignCap": 0    }  }}